:root {
   --default-serif:  \"FreeSerif\", \"Noto Serif\", serif;
   --default-sans:  \"FreeSans\", \"Noto Sans\", sans-serif;
   --default-mono:  \"FreeMono\", \"Noto Mono\", monospace;
   --default-cursive \"Dancing Script\", cursive;
}

/* WOFF fonts, served from this site */

/*Theese fonts will be the first used for styling. Google fonts
     will be primary falback.

    Sanserif fonts ought to be primarily used on screen devices,
     since serifs do not necesarily render well onscreen. They
     are generally also used for headings in print.

   Serif fonts are generally used otherwise, since they look
    more formal.

   Monospaced fonts are generally used for code, typing, or
    otherwise indicating some input/output.

  Other fonts show formality, familiarity, humour, or other
   emotions. */

/* FreeSan in regular, bold, italics, & bold-italics */
@font-face {
  font-family: 'FreeSans';
  font-style: normal;
  font-weight: 400;
  src: local ('FreeSans'), url('/font/freefont/FreeSans.woff')  format('woff');

@font-face {
  font-family: 'FreeSans';
  font-style: italic;
  font-weight: 400;
  src: local ('FreeSans'), url('/font/freefont/FreeSansOblique.woff')  format('woff');

@font-face {
  font-family: 'FreeSans';
  font-style: normal;
  font-weight: 700;
  src: local ('FreeSans'), url('/font/freefont/FreeSansBold.woff')  format('woff');

@font-face {
  font-family: 'FreeSans';
  font-style: italic;
  font-weight: 700;
  src: local ('FreeSans'), url('/font/freefont/FreeSansBoldOblique.woff')  format('woff');


/* FreeSerif in regular, bold, italics, & bold-italics */
@font-face {
  font-family: 'FreeSerif';
  font-style: normal;
  font-weight: 400;
  src: local ('FreeSerif'), url('/font/freefont/FreeSerif.woff')  format('woff');

@font-face {
  font-family: 'FreeSerif';
  font-style: italic;
  font-weight: 400;
  src: local ('FreeSerif'), url('/font/freefont/FreeSerifItalic.woff')  format('woff');

@font-face {
  font-family: 'FreeSerif';
  font-style: normal;
  font-weight: 700;
  src: local ('FreeSerif'), url('/font/freefont/FreeSerifBold.woff')  format('woff');

@font-face {
  font-family: 'FreeSerif';
  font-style: italic;
  font-weight: 700;
  src: local ('FreeSerif'), url('/font/freefont/FreeSerifBoldItalic.woff')  format('woff');


/* FreeMono in regular, bold, italics, & bold-italics */
@font-face {
  font-family: 'FreeMono';
  font-style: normal;
  font-weight: 400;
  src: local ('FreeMono'), url('/font/freefont/FreeMono.woff')  format('woff');

@font-face {
  font-family: 'FreeMono';
  font-style: normal;
  font-weight: 700;
  src: local ('FreeMono'), url('/font/freefont/FreeMonoBold.woff')  format('woff');

@font-face {
  font-family: 'FreeMono';
  font-style: italic;
  font-weight: 400;
  src: local ('FreeMono'), url('/font/freefont/FreeMonoOblique.woff')  format('woff');

@font-face {
  font-family: 'FreeMono';
  font-style: italic;
  font-weight: 700;
  src: local ('FreeMono'), url('/font/freefont/FreeMonoBoldOblique.woff')  format('woff');



  /* WOFF2 fonts, served from external web */
  /*These Google fonts are the primary fallback fonts, served from Google's site */

  /* No Tofu, (NoTo), is a near complete font set such that there
 *     is likely no entity which one can use which would
 *     lack a glyph, resulting in a box representation, such as,   �     */

/* No Tofu Sans|Serif, 400|700, Normal|Italic */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Libre Baskerville Serif 400 Normal|Italic, 700 Normal */
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:400,400i,700&display=swap&subset=latin-ext');

/* Arimo Sans, 400|700, Normal|Italic */
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* Cursive - 'Dancing Script' 400|700 */
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400;700&display=swap');

/* Cursive heavy - 'Sarina' 400 */
@import url('https://fonts.googleapis.com/css2?family=Sarina&display=swap');


